Shop Categories

X

Reply To: Plugins Supported Versions with Agama Pro Theme

Home Forums Agama Pro Plugins Supported Versions with Agama Pro Theme Reply To: Plugins Supported Versions with Agama Pro Theme

#23015
asim
Participant

PHP upgraded from 7.2 to 7.3. But still showing “PHP Update Required” in dashboard of Word Press. I have checked in hosting cPanel, the now there is showing 7.3 Version of PHP